<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
    <script src="https://unpkg.com/phosphor-icons"></script>
    <link href="style.css" rel="stylesheet" />
    <title>Roman Augusto</title>
    <link rel="icon" href="img/rocket.svg" sizes="any" type="image/svg+xml">

  <body>
    <div class="container">
      <h1>I design and build light, quick and responsive websites</h1>
        <p class="description">
          Hi! My name is <strong>Roman Augusto</strong>, I'm a Front End
          Developer currently looking for any available freelance gigs.<br /><br />
          If you're ever in need of my services please contact me and I'll get
          in touch with you shortly.
        </p>
        <nav class="navhub">
          <a href="games/index.html" target="_blank">Games</a>
          <a href="#">Contact Me</a>
          <a href="quintoast.tk">Projects</a>
        </nav>
        <footer class="social">
          <!-----Facebook------>
          <a
            href="https://www.facebook.com/shiningfingahh/"
            class="icon"
            target="_blank"
          >
            <i class="ph-facebook-logo"></i>
          </a>
          <!----------insta--------->
          <a
            href="www.linkedin.com/in/romanaugusto"
            class="icon"
            target="_blank"
            ><i class="ph-linkedin-logo"></i>
          </a>
          <!-------twitter------->
          <a
            href="https://github.com/hyoinkyouma"
            class="icon"
            target="_blank"
          >
            <i class="ph-github-logo"></i>
          </a>
        </footer>
        <img
          src="img/163293109_1356644491362846_1748712258447566176_n.jpg"
          alt="roman"
          class="me"
        />
      </div>
    </div>
  </body>
</html>
